Initial port to Python 3 (Gtk3)

Due to the release of gedit 3.8 with its apparent requirement that plugins must use Python 3, this is initial port of rgedit (Gtk3) to Python 3.
Please treat it as beta and report any issues.

Best wishes,
Dan

Posted by Dan Dediu 2013-10-28

Log in to post a comment.